* {
	margin: 0px;
	padding: 0px;
}

@font-face {
	font-family: CMU;
	font-weight: normal;
	font-style: normal;
	src: url(CMU/cmunrm.ttf);
}

@font-face {
	font-family: CMU;
	font-weight: normal;
	font-style: italic;
	src: url(CMU/cmunti.tt); /* ili cmunci.ttf */
}

@font-face {
	font-family: CMU;
	font-weight: bold;
	font-style: normal;
	src: url(CMU/cmunbx.ttf);
}

@font-face {
	font-family: Prociono;
	font-weight: normal;
	font-style: normal;
	src: url(Prociono/Prociono-Regular-webfont.woff);
}

@font-face {
	font-family: Junction;
	font-weight: normal;
	font-style: normal;
	src: url(Junction/Junction-webfont.woff);
}

@font-face {
    font-family: OldStandard;
    font-weight: normal;
    font-style: normal;
    src: url(OldStandard/OldStandard-Regular.otf);
	/* text-shadow: 0 0 1px rgba(255,255,255,0.1); */
}

@font-face {
    font-family: OldStandard;
    font-weight: bold;
    font-style: normal;
    src: url(OldStandard/OldStandard-Bold.otf);
}

@font-face {
    font-family: OldStandard;
    font-weight: normal;
    font-style: italic;
    src: url(OldStandard/OldStandard-Italic.otf);
}

@font-face {
	font-family: Gentium;
	font-weight: normal;
	font-style: normal;
	src: url(Gentium/GentiumPlus-R.woff);
}

@font-face {
	font-family: Gentium;
	font-weight: normal;
	font-style: italic;
	src: url(Gentium/GentiumPlus-I.woff);
}

@font-face {
	font-family: Junicode;
	font-weight: normal;
	font-style: normal;
	src: url(Junicode/Junicode.woff);
}

@font-face {
	font-family: Junicode;
	font-weight: normal;
	font-style: italic;
	src: url(Junicode/Junicode-Italic.woff);
}

@font-face {
	font-family: Junicode;
	font-weight: bold;
	font-style: normal;
	src: url(Junicode/Junicode-Bold.woff);
}

@font-face {
	font-family: DejaVu-Mono;
	font-weight: normal;
	font-style: normal;
	src: url(DejaVu-Mono/DejaVuSansMono.ttf);
}

@font-face {
	font-family: DejaVu-Mono;
	font-weight: normal;
	font-style: italic;
	src: url(DejaVu-Mono/DejaVuSansMono-Oblique.ttf);
}

@font-face {
	font-family: DejaVu-Mono;
	font-weight: bold;
	font-style: normal;
	src: url(DejaVu-Mono/DejaVuSansMono-Bold.ttf);
}

body {
	font-family: OldStandard, "DejaVu Sans", Verdana, Sans, Arial, Helvetica, sans-serif;
	/*
	line-height: 160%;
	Old Standard Cyrillic [font-size: 15px]
	font-feature-settings: "ss11", "ss12";
	-o-font-feature-settings: "ss11", "ss12";
	-webkit-font-feature-settings: "ss11" 1, "ss12" 1;
	-moz-font-feature-settings: "ss11=1, ss12=1";
	-ms-font-feature-settings: "ss11" 1, "ss12" 1;
	*/
	/*
	Junicode - none [font-size: 16px]
	*/
	/*
	Gentium Latin ligatures [font-size: 16px]
	...
	*/
	font-size: 15.6px;
	margin-top: 4px;
	/*text-align: center;*/
	margin-left: 7px;
	margin-right: 7px;
	margin-bottom: 7px;
}

span.tex_e {
	text-transform: uppercase;
	vertical-align: bottom;
	bottom: -0.5ex;
	margin-left: -0.1667em;
	margin-right: -0.125em;
	position: relative;
}

span.tex_e_full {
	font-family: cmr10, LMRoman10-Regular, Times, serif;
	text-transform: uppercase;
	vertical-align: -0.5ex;
	margin-left: -0.1667em;
	margin-right: -0.125em;
}

div#anthesdirheader {
	padding: 0px;
}

div#indexof {
	border-bottom: 1px dotted gray;
	border-top: 1px dotted gray;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 15px;
	font-size: 1.6em;
	/* color: #9f0e0e; */
	color: black;
	font-weight: bold;
	/* width: 680px; */
	overflow: auto;
}

div#indexof div#indexof_line {
	display: inline-block;
}

div#indexof div#submenu {
	font-size: 0.5em;
	font-weight: normal;
	margin-right: 10px;
	right: 0;
	bottom: 0;
	float: right;
	text-align: right;
	white-space: nowrap;
}

div#submenu span.item {
	padding-left: 3px;
	padding-right: 6px;
	border-right: 1px dotted;
	white-space: nowrap;
}

div#submenu span.item_last {
	padding-left: 3px;
	white-space: nowrap;
}

div#submenu span.item a, div#submenu span.item_last a {
	color: #b10101;
	text-decoration: none;
}

div#submenu span.item a:hover, div#submenu span.item_last a:hover {
	color: black;
}


div#dirmessage {
	width: 700px;
	padding-top: 8px;
	padding-bottom: 1px;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 0.8em;
	font-weight: normal;
	color: #3b3a3a;
}

div#dirmessage p {
	padding-bottom: 7px;
}

div#dirmessage pre {
	padding-top: 1px;
	padding-bottom: 6px;
	padding-left: 35px;
	padding-right: 45px;
	font-size: 0.9em;
	font-weight: normal;
	color: #161414;
	font-size: 0.84em;
}

#item {
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
}

#dirmessage a, div.anthes_text a {
	color: #b10101;
	text-decoration: none;
	padding-right: 12px;
	background: url('/files/images/external2.png') top right no-repeat;
}

div.anthes_text a[href ^='/'],
div.anthes_text a[href ^='#']
	{
	color: #b10101;
	text-decoration: none;
	padding-right: 0px;
	background: url('/files/images/null.png') center right no-repeat;
}

img {
	border: 0px;
	padding: 0px;
}

span.code {
	background: #f2f2f2;
	font-family: DejaVu-Mono, "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Lucida Sans Typewriter", Monaco, "Courier New", "Lucida Console", Courier, monospace;
	font-size: 0.7em;
	padding-left: 3px;
	padding-right: 3px;
}

span.code_simple {
	font-family: DejaVu-Mono, "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Lucida Sans Typewriter", Monaco, "Courier New", "Lucida Console", Courier, monospace;
	font-size: 0.7em;

}

table {
	border: 0;
	border-spacing: 0;
	empty-cells: show;
}

table.simple {
	margin-bottom: 15px;
}

table.simple th {
	background: #e7e7e7;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: left;
	font-size: 0.81em;
}

table.simple td {
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 12px;
	padding-right: 12px;
	text-align: left;
	font-family: DejaVu-Mono, "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Lucida Sans Typewriter", Monaco, "Courier New", "Lucida Console", Courier, monospace;
	border-bottom: 1px dotted #91918f;
	font-size: 0.75em;
}

table.simple a {
	display: block;
	text-decoration: none;
	color: #740202;
}

table.simple tr:hover {
	background-color: #fff3d4;
}

#anthesdirheader {
	padding-bottom: 10px;
}

#anthesdirfooter {
	padding-top: 10px;
	padding-bottom: 7px;
	border-bottom: 1px dotted gray;
	border-top: 1px dotted gray;
}

#contactline_one {
	clear: both;
	padding-top: 5px;
	padding-bottom: 2px;
	/*border-bottom: 1px dotted gray;*/
	border-top: 1px dotted gray;
	color: #494242;
	/*position: absolute;*/
	/*width: 95%;*/
	overflow: auto;
}

#contactline_one div.f_p {
	display: inline-block;
	vertical-align: top;
}

#contactline_one div.f_p_r {
	display: inline-block;
	vertical-align: top;
	float: right;
	text-align: right;
}

#contactline {
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dotted gray;
	color: #494242;
}

#contactline a, #contactline_one a {
	text-decoration: none;
	color: #b10101;
}

/***** Composite Page *****/

div#main_composite_body {
	/*
	border: 1px solid #000000;
	overflow: hidden;
	width: 100%
	*/
}

div#composite_main_container {
	width: 100%;
	float: left;
	margin-right: -321px;
}

div#composite_main {
	margin-right: 321px;
	border-right: 1px dotted gray;
}

div#composite_right {
	float: right;
	width: 321px;
}

table#composite {
	table-layout: fixed;
}

table#composite tr {
}

table#composite td {
	vertical-align: top;
}

table#composite td#text {
	border-right: 1px dotted gray;
}

table#composite td#files {
}

/***** anthes_text *****/

div.anthes_text {
	margin-top: 4px;
	/* width: 450pt; */
	margin-left: 10px;
	margin-right: 10px;
	padding-bottom: 10px;
}

div.anthes_text div#contents {
	margin-top: 14px;
	padding: 6px 6px 6px 6px;
	border: 1px dotted gray;
	background-color: #f7f6f6;
	font-size: 0.9em;
}

div.anthes_text div#contents div.contents_first {
	font-weight: bold;
	padding-bottom: 3px;
}

#contents .contents_line a {

}

h1, div.anthes_text h1 {
	font-size: 1.4em;
	color: #b10101;
	padding-top: 9px;
	padding-bottom: 9px;
	border-bottom: 1px dotted gray;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 15px;
	padding-right: 0px; 
}

h1 span.grey {
	color: grey;
	padding-left: 7px;
}

div.anthes_text h2 {
	font-size: 1.25em;
	color: #b10101;
	margin-top: 18px;
	margin-bottom: 7px;
}

div.anthes_text h2 span.totop {
	position: relative;
	float: right;
	font-size: 70%;
	font-weight: normal;
	bottom: 0;
}

div.anthes_text h2 span.totop a {

}

div.anthes_text pre.code {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 8px;
	padding-right: 8px;
	text-align: left;
	font-size: 0.7em;
	font-family: DejaVu-Mono, "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Lucida Sans Typewriter", Monaco, "Courier New", "Lucida Console", Courier, monospace;
	border: 1px dotted #91918f;
	background-color: #efe8e8; /* #fff3d4; */
	/* display: inline; default: block; */
	overflow: auto; 
}

div.anthes_text pre.code span.tex_e {
	/* vertical-align: none; */
	bottom: 0;
	text-transform: none;
	margin-left: 0;
	margin-right: 0;
}

div.anthes_text lt {
	padding-top: 3px;
	padding-bottom: 3px;
}

div.anthes_text lt.numbered li {
	padding-left: 15px;
}

div.anthes_text ul.bullet {
	padding-top: 10px;
	padding-bottom: 7px;
	/*
	margin: 0;
	padding: 10px 10px 10px 10px;
	list-style: none;
	*/
	list-style-image: url('/files/images/red_arrow_sm.png');
}

div.anthes_text ul.bullet li {
	list-style-position: outside;
	margin-left: 30px;
	padding-bottom: 3px;
	/*
	background-image: url('/files/images/bulletred.png');
	background-repeat: no-repeat;
	background-position: -11px 3px;
	*/
}

div.anthes_text ul.bullet li:before.nnn {
	content: url('/files/images/red_arrow_sm.png'); 
}

div.anthes_text ul.bullet2 {
	padding-top: 7px;
}

div.anthes_text ul.bullet2 li {
	list-style-position: outside;
	margin-left: 40px;
}

div.anthes_text ul.bullet li.neposj p:before {
	content: "*";
	margin-left: 30px;
}

div.anthes_text div.bottom_text {
	padding-top: 7px;
	text-align: right;
	font-size: 0.91em;
}

/***** Rich lists *****/

div.rich_file {
	border-bottom: 1px dotted #91918f;
	padding-bottom: 5px; /* za ceo frame */
	/* width: 300px; */
}

div.rich_file:hover {
	background-color: #fff3d4;
}

div.rich_file_title {
	padding: 5px 5px 5px 5px; /* sagl. za ceo box */
    border-bottom: 1px dotted #91918f;
	color: #91918f;
	font-weight: bold;
	font-size: 0.9em;
}

div.title_empty {
	border-bottom: 0px;
}

div.rich_file_title span.normal {
	font-weight: normal;
	color: #9f0e0e;
}

div.rich_file div.rich_fname {
	text-align: left;
	font-family: DejaVu-Mono, "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Lucida Sans Typewriter", Monaco, "Courier New", "Lucida Console", Courier, monospace;
	padding-bottom: 3px;
	display: block;
}

div.rich_file div.rich_fname a {
	color: #9f0e0e;
	font-weight: bold;
	text-decoration: none;
	font-size: 0.8em;
	display: block;
	padding-bottom: 1px;
	padding-top: 9px; /* +5px za ceo frame */
	padding-left: 5px; /* za ceo frame */
	padding-right: 5px; /* za ceo frame */
}

div.rich_file div.rich_fname a:hover {
	background-color: #dadad9;
}

div.rich_file div.rich_fname span.icon {
	padding-right: 4px;
	vertical-align: -2pt;
	position: relative;
}

div.rich_file div.rich_otherdata {
	font-size: 0.7em;
	padding-left: 5px; /* za ceo frame */
	padding-right: 5px; /* za ceo frame */
}
div.rich_file span.rmddata {
	font-family: DejaVu-Sans, "DejaVu Sans Mono", "Bitstream Vera Sans Mono", "Lucida Sans Typewriter", Monaco, "Courier New", "Lucida Console", Courier, monospace;
	font-size: 0.8em;
	color: gray;
}

div.rich_file span.normal {
	color: gray;
}
